Activity log for bug #991546

Date Who What changed Old value New value Message
2012-04-29 23:57:52 Ryan Finnie bug added bug
2012-04-30 00:08:57 Ryan Finnie finnix: status New Fix Committed
2012-09-24 19:47:08 Ryan Finnie finnix: status Fix Committed Fix Released